/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.cmp2.cacheinvalidation.test;

import junit.framework.Test;


/**
 * @author <a href="mailto:alex@jboss.org">Alexey Loubyansky</a>
 * @version <tt>$Revision: 1.1.2.1 $</tt>
 */
public class JDBC2PmCacheInvalidationUnitTestCase
   extends CacheInvalidationUnitTestCase
{
   public JDBC2PmCacheInvalidationUnitTestCase(String name)
   {
      super(name);
   }

   public static Test suite() throws Exception
   {
      return getDeploySetup(JDBC2PmCacheInvalidationUnitTestCase.class, "cmp2-jdbc2pm-cacheinvalidation.jar");
   }
}
